




/*
     FILE ARCHIVED ON 3:57:27 Mar 6, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 20:43:55 Oct 6, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
html, body {height: 100%; padding: 0px; margin: 0px}

.headHeight {height: 175px}
/* If you need to show flags in header - uncomment rows below */
/*
.headRowHeight {height: 25px}
.flags {background: #fae099 url(../img_4/head41.jpg) left top no-repeat}
*/

.head1 {width: 221px}
.head2 {width: 255px}
.head3 {width: 255px}
.head4 {width: 244px}

body {background: #fae099 url(../img_4/body_bg.gif) center top repeat-y}

.blackBorder {border: 1px solid #000000; background-color: #ffffff; width: 977px; table-layout: fixed}
.headImages {background-color: #4b090d; border: 0px; width: 975px; margin: 1px 1px 0px 1px}

#EBPN {background-color: #7f0f15; border: 1px solid #63080d; border-width: 0px 1px 0px 2px; padding: 3px 0px; margin-bottom: 3px; text-align: left}
#EBPN h1 {color: #ffffff; font: bold 15px Verdana, sans-serif; margin: 0px; margin: 0px 8px; line-height: 19px}

.EBPT {border: 1px solid #4a4b4c; height: 100%; vertical-align: top; padding: 10px}
#EBPT {height: 100%; text-align: left}

.leftColumn {background: #8f1017 url(../img_4/left_bg.gif) left top repeat-y}
.leftBlock {background: transparent url(../img_4/theme.jpg) left bottom no-repeat; margin: 0px 2px 0px 1px; width: 228px}

body, table {font: 12px Verdana, sans-serif; color: #000000}

form table, input, textarea {border: 1px solid #4a4b4c}
form th {border-bottom: 1px solid #4a4b4c; padding: 2px}
form th, input.button {background-color: #7f0f15; color: #ffffff}

form table {font: 11px Verdana, sans-serif}
form td {padding: 3px 6px; vertical-align: top}
input, textarea {font: 11px Verdana, sans-serif}

form.standart table {width: 370px}
form.standart input, form.standart textarea {width: 230px}
form.standart textarea {height: 100px}
form.standart input.button {margin-top: 3px; width: 100px}


/* MENU styles */
td.menutd table, td.menutd a.lmenu1 {color: #151414; font: 14px Arial, sans-serif; text-decoration: none}
td.menutdOv table, td.menutdOv a.lmenu1, .current table {color: #fbd468; font: 14px Arial, sans-serif; text-decoration: none}

td.dmenutd21 table, td.dmenutd21 a.lmenu2 {color: #2a2a2a; font: 12px Verdana, sans-serif; text-decoration: none}
td.dmenutd21a table, td.dmenutd21a a.lmenu2 {color: #fae6af; font: 12px Verdana, sans-serif; text-decoration: none}
.current table {text-decoration: none}
.over, .over table {text-decoration: underline}

td.menutd {background: #fbd468; border: none; padding: 2px 0px 2px 0px; cursor: hand; cursor: pointer; }
td.menutdOv, .current {background: #90272f; border: none; padding: 2px 0px 2px 0px; cursor: hand; cursor: pointer}

td.dmenutd21 {background: #fbda7e url(../img_4/menubg.gif) repeat-y left top; cursor: hand; cursor: pointer; padding: 3px 0px 3px 10px}
td.dmenutd21a {background: #a82128 url(../img_4/menubg.gif) repeat-y left top; cursor: hand; cursor: pointer; padding: 3px 0px 3px 10px}

.item {background-image: url(../img_4/menu_img.gif); background-position: center center; background-repeat: no-repeat}
/* .menutdOv .arrow {background-image: url(../img_4/arr_sel.gif); background-position: center center; background-repeat: no-repeat} */
.arrow {background-image: url(../img_4/arr.gif); background-position: left center; background-repeat: no-repeat}
.noArrow {background-image: url(../img_4/1px.gif); background-position: left center; background-repeat: no-repeat}

.dmenutab {background-color: #fbda7e; white-space: normal;}
.dmenutab * {white-space: normal;}
.submenu_border {border: 1px solid #8f1017; padding: 0px; width: 250px;}
.submenu_delimiter {background-color: #861319}

.rel {position: relative; display: block}
.pR10 {padding-right: 10px}
.menuHid {visibility: hidden; position: absolute; top: 0px; width: 250px;}
.curDef {cursor: default}

/* EFFECT link styles */
a.effect {color: #9a9a9a; font: 11px Tahoma, sans-serif; margin-right: 4px}
a:link.noDeco, a:visited.noDeco {text-decoration: none}
pre a img, .noBorder {border-width: 0px}


.topRibbon {height: 5px}
.headImagesTable {width: 975px}
.bl1Td {height: 13px}
.contentTable {width: 724px; table-layout: fixed}
.contentTd1 {height: 41px; padding: 13px 0px 3px 0px}

.contentTd11 {height: 13px}
.contentTd12 {height: 25px}
.contentTd13 {height: 3px}
.contentTdLast {height: 10px}
.footerTd {height: 31px}

/*Layout styles*/
.block {display: block}
.center {text-align: center}
.mainCenter {height: 100%; text-align: center}
.centeredTable {margin: 0px auto}

/*Content styles*/
p {text-indent: 0px; line-height: 1.3em; margin: 0px 0px 10px 0px}
hr {color: #C2C2C2; height: 1px}
li {padding: 4px; line-height: 1.3em}
ol, ul {margin-top: 0px}
table {line-height: 1.3em}

h1 {color: #000000; font: 18px Arial, sans-serif}
h2 {font: bold 16px Verdana, sans-serif; color: #000000}
h3 {margin: 20px 0px 6px 0px; font: bold 14px Verdana, sans-serif; color: #000000}
h4 {margin: 20px 0px 6px 0px; font: bold 12px Verdana, sans-serif; color: #000000}

#EBPT a {color: #8096b0; text-decoration: underline}
#EBPT a:hover {text-decoration: none}

A:link img, A:visited img {border-style: solid; border-color: #000000}
A:hover img, A:active img {border-style: solid; border-color: #CC3333}

table.htable, table.vtable, table.htable td, table.vtable td, table.htable th, table.vtable th {border-color: #AAAAAA; border-style: solid}
.htable th, .vtable th {background-color: #EEEEEE}
.htable td, .vtable td {padding: 3px}
table.htable {border-width: 0px 0px 0px 1px}
table.vtable {border-width: 0px 1px 1px 0px}
.htable th {border-width: 1px 1px 1px 0px}
.htable td {border-width: 0px 1px 1px 0px}
.vtable th, .vtable td {border-width: 1px 0px 0px 1px}


/*Styles for page make-up*/
.aL {text-align: left}
.aC {text-align: center}
.aR {text-align: right}
.aJ {text-align: justify}

.vT {vertical-align: top}
.vM {vertical-align: middle}
.vB {vertical-align: bottom}

.h100 {height: 100%}
.w100 {width: 100%}

p.indent {text-indent: 20px}
table.centered td {text-align: center}

img.left {margin: 5px 5px 5px 0px}
img.right {margin: 5px 0px 5px 5px}

/*Form styles*/
.form_t select {font: 12px Arial, sans-serif}
.form_t textarea, .form_t input {width: 250px}
.form_t input.button, .form_t input.radio {width: auto}
.form_t input.radio {border: none}
.form_tNoticetd {border-top: 1px solid #46728F}

.divFlash {position: relative; display: block; width: 300px; height: 450px;}
.flashContent {position: absolute; display: block; top: 0px; left: 0px; z-index: 2; text-align: center;}
.noFlashContent {position: absolute; display: block; top: 0px; left: 0px; z-index: 1; width: 100%; text-align: center;}
